/*****************************************/
/************ Template styles ************/
/*****************************************/
*::placeholder {
    color: #666;
    opacity: 1;
    text-overflow: ellipsis;
    transition: all .3s;
}

*:focus::-webkit-input-placeholder {
    opacity: 0;
}

*:focus:-moz-placeholder {
    opacity: 0;
}

*:focus::-moz-placeholder {
    opacity: 0;
}

*:focus:-ms-input-placeholder {
    opacity: 0;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
}

body input:required:valid,
body textarea:required:valid {
}

::selection {
    color: #fff;
    background: #6aabd4;
}

a {
    text-decoration: none;
}

*:focus,
*:active {
    outline: none !important;
}

body input:not([type="checkbox"]),
body textarea,
body select,
body button {
    -webkit-appearance: none !important;
}

body {
    font-family: "Roboto-Light", sans-serif;
    font-size: 14px;
}

html {
    position: relative;
    min-height: 100vh;
}

ul {
    list-style-type: none;
    padding: 0;
}

/***************************/
/****** Common styles ******/
/***************************/
body.gorka-body-modal-open {
    overflow: hidden;
}

*::placeholder,
button,
img,
.no-select-elem,
.no-select-elem * {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Opera and Firefox */
}

.ellipsis-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.name-back-image {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: 50%;
}

div#content {
    margin-bottom: 30px;
}

/**************************/
/****** Header block ******/
/**************************/
header#masthead {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.78);
    z-index: 15;
}

header#masthead .site-branding {
    text-align: center;
}

header#masthead .site-branding img {
    max-height: 57px;
    width: auto;
}

/* Header menu */
#primary-menu {
    display: inline-flex;
}

/* Mobile header */
div#mobile-header {
    display: none;
}

div#mobile-header > div > div {
    margin: auto 0;
    text-align: center;
}

div#mobile-header .toggle-button-wrap {
    position: relative;
    width: 44px;
    height: 40px;
    margin: auto;
    padding: 6px 0;
    transform: scale(0.7);
}

div#mobile-header .toggle-button {
    position: fixed;
    width: 44px;
    height: 40px;
    padding: 4px;
    transition: .25s;
    z-index: 15;
    left: 0;
}

div#mobile-header .toggle-button:hover {
    cursor: pointer;
}

div#mobile-header .toggle-button .menu-bar {
    position: absolute;
    display: block;
    width: 80%;
    border-radius: 2px;
    transition: .5s;
}

div#mobile-header .toggle-button .menu-bar-top {
    border: 4px solid #fff;
    border-bottom: none;
    top: 0;
}

div#mobile-header .toggle-button .menu-bar-middle {
    height: 4px;
    background-color: #fff;
    margin-top: 7px;
    margin-bottom: 7px;
    top: 4px;
}

div#mobile-header .toggle-button .menu-bar-bottom {
    border: 4px solid #fff;
    border-top: none;
    top: 22px;
}

div#mobile-header .button-open .menu-bar-top {
    transform: rotate(45deg) translate(8px, 8px);
    transition: .5s;
}

div#mobile-header .button-open .menu-bar-middle {
    transform: translate(230px);
    transition: .1s ease-in;
    opacity: 0;
}

div#mobile-header .button-open .menu-bar-bottom {
    transform: rotate(-45deg) translate(8px, -7px);
    transition: .5s;
}

/* Mobile menu */
/* Mobile menu */
div#mobile-menu-container {
    position: fixed;
    top: 0;
    height: 100%;
    width: 280px;
    margin-left: -280px;
    font-size: 1em;
    font-weight: 700;
    background-color: #fff;
    overflow: auto;
    transition: .25s;
    z-index: 100000000;
    color: #fff;
}

div#mobile-menu-container.menu-show {
    margin-left: 0;
    box-shadow: 0 10px 18px -5px rgba(0, 0, 0, 0.6);
}

div#mobile-menu-container .mob-menu-info-wrap {
    padding: 20px 0;
}

div#mobile-menu-container .mob-menu-btn-row {
    padding: 0 15px;
    text-align: right;
}

div#mobile-menu-container .mob-menu-logo-row {
    padding-bottom: 30px;
}

div#mobile-menu-container .mob-menu-btn-row a {
    font-size: 20px;
    color: #000;
}

div#mobile-menu-container .mob-menu-logo-row img {
    display: block;
    width: 50%;
    margin: auto;
}

div#mobile-menu-container button.wpbf-submenu-toggle {
    display: none !important;
}

nav#mobile-navigation a {
    font-family: "Cabinet Grotesk Regular", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #1E1E1E;
    text-transform: uppercase;
}

nav#mobile-navigation > ul,
nav#mobile-navigation > ul > li ul {
    margin: 0;
    padding: 0;
}

nav#mobile-navigation > ul {
    border-top: 1px solid #dbdada;
}

nav#mobile-navigation > ul > li {
    border-bottom: 1px solid #dbdada;
    list-style-type: none;
    transition: all 0.3s;
}

nav#mobile-navigation > ul > li > a {
    display: block;
    padding: 10px 15px;
}

nav#mobile-navigation > ul li ul {
    display: none;
}

nav#mobile-navigation > ul li.current-menu-item > a {
    color: #af9bc9;
}

nav#mobile-navigation > ul li.menu-item-has-children {
    position: relative;
}

nav#mobile-navigation > ul li.menu-item-has-children > a {
    position: relative;
    display: inline-block;
    width: 85%;
}

nav#mobile-navigation > ul li.menu-item-has-children > span {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 15%;
    padding: 10px 0 10px;
    text-align: center;
}

nav#mobile-navigation > ul > li.menu-item-has-children > span {
    border-left: 1px solid #dbdada;
}

nav#mobile-navigation > ul li.menu-item-has-children > span > * {
    position: relative;
    top: -1px;
    color: #af9bc9;
    transition: all 0.3s;
}

nav#mobile-navigation > ul > li.menu-item-has-children > span.btn-sub-menu-open {
    box-shadow: inset rgba(0, 0, 0, .2) 0 4px 4px;
    border: none;
}

nav#mobile-navigation > ul li.menu-item-has-children > span.btn-sub-menu-open > * {
    transform: rotate(180deg);
}

nav#mobile-navigation > ul li.menu-item-has-children.sub-menu-open {
    background-color: rgba(0, 0, 0, 0.05);
}

nav#mobile-navigation > ul li.menu-item-has-children.sub-menu-open > a {
    border-bottom: none;
}

nav#mobile-navigation ul.sub-menu > li > a {
    display: block;
    padding: 10px 30px;
}

nav#mobile-navigation ul.sub-menu ul.sub-menu > li > a {
    display: block;
    padding: 10px 45px;
}

div#mobile-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .25);
    backdrop-filter: blur(10px);
    z-index: 99999999;
}

/**************************/
/****** Footer block ******/
/**************************/
footer#colophon {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2em;
    line-height: 2em;
}

footer#colophon .footer-box {
    background-color: rgba(0, 0, 0, 0.78);
}

/**********************/
/* "Scroll up" button */
/**********************/
div#gk-back-to-top {
    position: fixed;
    bottom: 0;
    right: 40px;
    width: 40px;
    height: 40px;
    background-color: #ff9400;
    border-radius: 2px;
    transform: translateY(45px);
    opacity: 0;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
    transition: all .3s;
    z-index: 15;
}

div#gk-back-to-top.gk-active-scroll-up {
    transform: translateY(-35px);
    opacity: 1;
}

div#gk-back-to-top a {
    display: flex;
    height: 100%;
    width: 100%;
    color: #000;
    font-size: 25px;
}

div#gk-back-to-top a > * {
    position: relative;
    top: -2px;
    margin: auto;
    transition: all .3s;
}

div#gk-back-to-top a:hover > * {
    transform: translateY(-5px);
}

/**************************/
/****** Popup styles ******/
/**************************/
body.gorka-body-modal-open {
    overflow: hidden;
}

.gorka-popup-container,
.gorka-popup-container .gorka-popup-container-wrap {
    top: -25px;
    bottom: 0;
    left: 0;
    right: 0;
}

.gorka-popup-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .5);
    z-index: 20;
}

.gorka-popup-container {
    display: none;
    position: fixed;
    z-index: 10050;
    backdrop-filter: blur(10px);
}

.gorka-popup-container .gorka-popup-container-wrap {
    display: flex;
    position: absolute;
}

.gorka-popup-content {
    position: relative;
    width: 650px;
    max-height: 100vh;
    margin: auto;
    z-index: 50;
    transition: transform .5s;
	backdrop-filter: blur(10px);
    background: rgba(255, 255, 255, 0.35);
    border: 1px solid #f5f5f5;
    border-radius: 10px;
	padding: 20px 25px;
}

.gorka-popup-content .gorka-popup-head p{
	color: #fff;
}

.gorka-popup-content.gorka-open-modal {
    transform: translate(0);
}

.gorka-popup-content .gorka-popup-response-wrap {
    display: none;
}

.gorka-popup-content .gorka-popup-response-wrap,
.gorka-popup-content .gorka-popup-response-wrap > div {
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    background-color: rgba(0, 0, 0, .5);
}

.gorka-popup-content .gorka-popup-response-wrap > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px;
    font-size: 18px;
    transition: background-image .1s;
}

.gorka-popup-content .gorka-popup-response-wrap > div > * {
    display: none;
}

.gorka-popup-content .gorka-popup-response-wrap > div img {
    max-height: 150px;
    max-width: 150px;
    height: auto;
}

.gorka-popup-content .gorka-popup-response-wrap > div > p:nth-of-type(1) {
    margin: 0 auto 10px auto;
}

.gorka-popup-content .gorka-popup-response-wrap > div > p:nth-last-of-type(1) {
    margin: 10px auto 0 auto;
}

.gorka-popup-content .gorka-popup-response-wrap-loading > div {
    background-image: url(/wp-content/themes/gorka_wp/assets/img/cocologorka-white-loader.svg);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 200px;
}

/* Popup / Modal close button */
.gorka-popup-head .gorka-modal-close-btn {
    position: absolute;
    display: block;
    top: 20px;
    right: 20px;
    width: 15px;
    height: 15px;
    padding: 0;
    background-color: transparent;
    border: none;
    background-image: url(/wp-content/themes/gorka_wp/assets/img/icon-close-btn.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    transition: all .1s;
}

.gorka-popup-head .gorka-modal-close-btn:hover {
    transform: rotate(180deg);
}

.gorka-popup-head .gorka-modal-close-btn.gorka-modal-close-btn-circle {
    width: 41px;
    height: 41px;
    background-image: none;
    background-color: transparent;
    transform: none;
}

.gorka-popup-head .gorka-modal-close-btn.gorka-modal-close-btn-circle:hover {
    transform: none;
}

.gorka-popup-head .gorka-modal-close-btn.gorka-modal-close-btn-circle svg {
    display: block;
    width: 100%;
    height: 100%;
	transition: .4s;
}
.gorka-popup-head .gorka-modal-close-btn.gorka-modal-close-btn-circle svg:hover{
	transform: translateY(-3px);
}

/**********************/
/****** 404 page ******/
/**********************/
.error-404-col {
    text-align: center;
}

h1.error-404-page-title {
    margin-bottom: 20px;
    margin-top: 50px;
    font-size: 45px;
    line-height: 100%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
}
.error-back-to-main a{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    width: max-content;
    padding: 11px;
    border-radius: 40px;
    background: #6aabd4;
    color: #fff !important;
    text-decoration: none !important;
    transition: .4s;
    text-transform: uppercase;
    margin: auto;
}

.error-back-to-main a:hover{
	transform: translateY(-3px);
}

/**************************************/
/************ Theme styles ************/
/**************************************/


/************************/
/****** #1 sh-name ******/
/************************/

/************************/
/****** #1 sh-name ******/
/************************/

/************************/
/****** #1 sh-name ******/
/************************/

/************************/
/****** #1 sh-name ******/
/************************/

/************************/
/****** #1 sh-name ******/
/************************/

/************************/
/****** #1 sh-name ******/
/************************/


